
.f14{font-size:13px;}
.f16{font-size:16px;}
.cu{font-weight:bold;}
.ge{height:4px;clear:both;overflow:hidden;}
ul{padding:0px; margin:0px; list-style:none;}
li{padding:0px; margin:0px;}
img{border:0px;}


a{text-decoration:none;color:#000;}
a:link {color:#000;text-decoration:none;}
a:hover {text-decoration:underline;color:#ff6600;}
a:visited {color:#000;text-decoration:none;}

.input {
	border: #4f7095 1px solid;BACKGROUND-COLOR: #ffffff;}
.input1 {
	border: #999999 1px outset;BACKGROUND-COLOR: #ffffff;background:url('../images/input_bg.gif') no-repeat right bottom;}


.blue{
font-size:14px; color:#064C86;
font-weight:bold;
}

.orange{
font-size:16px; color:#D02E07;
font-weight:bold;
}

.table{
border:1px solid #C3C0C0;  border-collapse:collapse;border-spacing:10px 20px;


}

#history li{
	height:23px;overflow:hidden;}

#ppright{float:right;}


#relation{ float:left; margin-top:16px; width:190px; border:1px solid #E3E3E3; text-align:center; }
#relation_two{ float:left; margin-top:16px; width:190px; text-align:center; }
#relation ul{margin:0px 0 0 2px;padding:0px;  list-style:none; text-align:center; }
#relation li{margin-left:2px; padding:0px 0px 0px 2px; text-align:center;}
#relation a{color:#000; text-decoration:none; font-size:11px;}
#relation a:hover { color:#0033CC; text-decoration:underline;}

.imagecn{ text-align:center; border:none;border-right:4px }
